<h2>🎁 List Component</h2>
<div class="container_component">
    <h3>🎯 Asset Card Component</h3>
    <div class="list_card">
        <wol-card-asset *ngFor="let item of list_card" [item]="item" [hiddenAttributes]="['type']"></wol-card-asset>
    </div>
    <h3>🎯 Button Component</h3>
    <div class="list_card" style="background-color: #242731;width: 50%;border-radius: 10px;padding: 35px;">
        <wol-button *ngFor="let item of list_button" [text]="item.text" [background]="item.background"
            [color]="item.color"></wol-button>
    </div>

    <h3>🎯 Chip Component</h3>
    <div class="list_card" style="width: 50%;padding: 35px;margin-top: 0;">
        <wol-chip *ngFor="let item of list_chip" [text]="item.text"></wol-chip>
    </div>
    <h3>🎯 Tabs Component</h3>
    <div class="list_card" style="width: 50%;padding: 35px;margin-top: 0;margin-bottom: 0;">
        <wol-tabs [tabs]="list_tab" [tabSelect]="'tab1'" (tabListent)="listenTab($event)"></wol-tabs>
    </div>
    <div class="list_card"
        style="background-color: #242731;width: 50%;border-radius: 10px;padding: 35px;margin-top: 0;">
        <p style="color:#FF36D3">{{tabSelectContent}}</p>
    </div>

    <h3>🎯 Datepicker Component</h3>
    <div class="list_card" style="width: 50%;padding: 35px;margin-top: 0;margin-bottom: 0;padding-bottom: 5px;">
        <wol-datepicker (dateChange)="dateChange($event)" [name]="'date_test'"></wol-datepicker>
    </div>
    <p style="margin-left: 35px;">{{dateObject | json}}</p>
    <h3>🎯 Table Component</h3>
    <div style="padding: 35px;">
        <input type="text" style="width:250px" placeholder="table title" [formControl]="table_title">
    </div>
    <div class="list_card" style="width: 100%;padding: 35px;margin-top: 0;">
        <wol-table style="width:60%" [titleTable]="table_title?.value" [dataSource]="table_data_source"
            [keys]="table_data_keys" [stickyColumns]="['header1']" [hideFilter]="true"></wol-table>
    </div>

</div>